"IDS_ACCEPT" = "Αποδοχή";
"IDS_APP_MENU_ABOUT_QS" = "Σχετικά με το TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Απόκρυψη των άλλων";
"IDS_APP_MENU_HIDE_QS" = "Απόκρυψη TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Προτιμήσεις...";
"IDS_APP_MENU_QUIT_QS" = "Έξοδος από TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Υπηρεσίες";
"IDS_APP_MENU_SHOW_ALL" = "Εμφάνιση όλων";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Κλείστε το TeamViewer προτού ανοίξετε το %1%.";
"IDS_APP_RUNNING_TITLE" = "Υπάρχει ήδη ανοιχτό ένα αντίγραφο του TeamViewer.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Παρουσιάστηκε κάποιο πρόβλημα στην συγκεκριμένη περίπτωση service. Παρακαλούμε επικοινωνήστε με τον συνεργάτη σας.";
"IDS_DECLINE" = "Απόρριψη";
"IDS_DISCLAIMER_INFO" = "Παρακαλούμε να έχετε υπόψη ότι η παραπάνω απαλλακτική ρήτρα ευθύνης δεν σχετίζεται με την TeamViewer Germany GmbH με κανένα τρόπο. Ορίστηκε συγκεκριμένα από ένα χρήστη του TeamViewer.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Ρήτρα αποποίησης ευθύνης";
"IDS_EDIT_MENU" = "Επεξεργασία";
"IDS_EDIT_MENU_COPY" = "Αντιγραφή";
"IDS_EDIT_MENU_CUT" = "Αποκοπή";
"IDS_EDIT_MENU_DELETE" = "Διαγραφή";
"IDS_EDIT_MENU_PASTE" = "Επικόλληση";
"IDS_EDIT_MENU_REDO" = "Ακύρωση αναίρεσης";
"IDS_EDIT_MENU_SELECT_ALL" = "Επιλογή όλων";
"IDS_EDIT_MENU_UNDO" = "Αναίρεση";
"IDS_ERROR" = "Σφάλμα";
"IDS_EXIT" = "Έξοδος";
"IDS_HELP_MENU" = "Βοήθεια";
"IDS_HELP_MENU_FEEDBACK" = "Σχόλια";
"IDS_HELP_MENU_WEBSITE" = "Ιστότοπος TeamViewer";
"IDS_HELP_MENU_WEB_HELP" = "Βοήθεια ιστού για το TeamViewer";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "ΤΟ ID ΣΑΣ";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Να επιτρέπ.έλεγχ.εξ αποστ.";
"IDS_MAIN_WINDOW_QUIT" = "Έξοδος";
"IDS_MEETING_NAME_LABEL" = "Το όνομά σας";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Ο συνεργάτης σας \"%1%\" δεν μπορεί να συμμετάσχει στο meeting εξαιτίας μίας ασύμβατης έκδοσης του TeamViewer.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Δημιουργία νέου τυχαίου κωδικού";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "An unknown error occured.";
"IDS_ONEQS_SESSION_DECLINED" = "Απορρίψατε το αίτημα συμμετοχής σε απομακρυσμένη συνεδρία";
"IDS_ONEQS_SESSION_DECLINED_CLOSE" = "Κλείσιμο";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION" = "Απορρίφθηκε κατά λάθος; Επικοινωνήστε ξανά με το άτομο υποστήριξης για μια νέα πρόσκληση συνεδρίας υποστήριξης.";
"IDS_ONEQS_SESSION_ENDED" = "Η συνεδρία σας ολοκληρώθηκε";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "Κλείσιμο";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION" = "Επιλέξτε Εκ νέου συμμετοχή στη συνεδρία εάν αναμένετε από το άτομο υποστήριξης να συνδεθεί ξανά";
"IDS_ONEQS_SESSION_ENDED_REJOIN" = "Εκ νέου συμμετοχή στη συνεδρία";
"IDS_ONEQS_SESSION_ERROR" = "Sorry!\nSomething went wrong...  ";
"IDS_ONEQS_SESSION_ERROR_DESCRIPTION" = "Η συνεδρία στην οποία συμμετείχατε έκλεισε ξαφνικά.";
"IDS_ONEQS_SESSION_ERROR_REJOIN" = "Εκ νέου συμμετοχή στη συνεδρία";
"IDS_ONEQS_SESSION_ONGOING" = "Συνεδρία σε εξέλιξη";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "Κλείσιμο περιόδου λειτουργίας";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "Η συνεδρία ξεκίνησε %1%";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Απόρριψη";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Συμμετοχή";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_P1" = "Αυτή θα είναι μια εφάπαξ συνεδρία. Το %1% δεν θα έχει πρόσβαση στη συσκευή σας μετά την ολοκλήρωση της συνεδρίας.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "Ο/Η %1% ξεκίνησε τη συνεδρία";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "Λάβετε υποστήριξη";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "ΣΥΝΔΕΣΗ";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "Εισαγάγετε τον κωδικό συνεδρίας που σας παρείχε το άτομο υποστήριξης για να του παρέχετε πρόσβαση στη συσκευή σας και να λάβετε υποστήριξη.";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "Αναμονή από το άτομο υποστήριξης να ξεκινήσει τη συνεδρία";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "Ακύρωση συνεδρίας";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "Μπορείτε να συμμετάσχετε μόλις ξεκινήσει η συνεδρία.";
"IDS_OSPERMISSION_MENU" = "Έλεγχος πρόσβασης συστήματος";
"IDS_PASSWORD_LABEL" = "Κωδικός πρόσβασης";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Περιγραφή";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Κωδικός συνεδρίας";
"IDS_SAVE" = "Αποθήκευση";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Παράθυρο";
"IDS_WINDOW_MENU_BRING_FRONT" = "Όλα στο προσκήνιο";
"IDS_WINDOW_MENU_CLOSE" = "Κλείσιμο";
"IDS_WINDOW_MENU_MINIMIZE" = "Ελαχιστοποίηση";
"IDS_WINDOW_MENU_ZOOM" = "Zoom";
